### Hierarchy

- IActionViewMod

### Callable

- __call(tableName: string, actionOrView: "Action" | "View", name: string, args: any, complete: function, error?: undefined | function): void

- - Defined in index.ts:146

  #### Parameters

  - ##### tableName: string

  - ##### actionOrView: "Action" | "View"

  - ##### name: string

  - ##### args: any

  - ##### complete: function

    - - (args: any): void

      - #### Parameters

        - ##### args: any

        #### Returns void

  - ##### Optional error: undefined | function

  #### Returns void

Generated using TypeDoc